Help us improve these docs. Take our quick survey.
curl --request GET \
--url https://api.example.com/v1/preview/training-jobs/{training_job_id}/events \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"type": "training_started",
"data": {}
}
],
"has_more": true,
"object": "list",
"first_id": "",
"last_id": ""
}Obtenir les événements d’une tâche d’entraînement.
curl --request GET \
--url https://api.example.com/v1/preview/training-jobs/{training_job_id}/events \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"type": "training_started",
"data": {}
}
],
"has_more": true,
"object": "list",
"first_id": "",
"last_id": ""
}Documentation Index
Fetch the complete documentation index at: https://wb-21fd5541-john-wbdocs-2044-rename-serverless-products.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Curseur de pagination
Nombre d'éléments à renvoyer
1 <= x <= 100Réponse réussie
Tableau d’éléments
Show child attributes
Indique si d’autres éléments sont disponibles
Identifiant du type d’objet
ID du premier élément de la page actuelle
ID du dernier élément de la page actuelle
Cette page vous a-t-elle été utile ?